LibreOffice LibreOffice 25.2 SDK API Reference

Public Member Functions | List of all members
XErrorQuery Interface Reference

`import"XErrorQuery.idl";`

Inheritance diagram for XErrorQuery:

## Public Member Functions
boolean | hasError ()
| Returns whether this object has an error. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Member Function Documentation

## ◆ hasError()

boolean hasError | ( |  | ) |

Returns whether this object has an error.

Returns
  `boolean` indicating an error or not

The documentation for this interface was generated from the following file:

- com/sun/star/script/XErrorQuery.idl